» Ubuntu » Пакеты

Error

two or more packages specified (language-support-extra-ja hardy)